<?xml version="1.0" standalone="yes" ?>
<NewDataSet>1
<Grupiranje xSubGr="Sifra_OE" PodrediPo="Sifra_OE,Podgr" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
<Font FontGridIme="Tahoma" />

<Header VisinaHeader="72" />

<Red ImeId="Sifra_Oe" Naslov="Loc._Code" Formula="" Sirina="5" KojTip="S" />

<Red ImeId="cPodgr" Naslov="Category" 
		Formula="iif (xxxsum12='S', 'TOTAL', Podgr)" 
		Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />        

<Red ImeId="Kolic" Naslov="Quantity" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" />

<Red ImeId="VrednostNeto" Naslov="Sales Value_w/out VAT" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
<Red ImeId="NabVrednost" Naslov="Cost of_Sale" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
<Red ImeId="Marza" Naslov="Gross_Margin" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

<Red ImeId="Procent" Naslov="GP %" 
		Formula="Marza / iif (VrednostNeto = 0, 9999999999999, VrednostNeto) * 100" 
		Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.00" />

<Red ImeId="ProdVrednost" Naslov="Gross sale_w/out VAT" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
<Red ImeId="cProdVrPredPopustEUR" Naslov="Gross Sale_w/out VAT_(EUR)" 
		Formula="ProdVrednost / iif (KursAkt = 0, 99999999999, KursAkt)" Sirina="11" 
		DaliSuma="D" KojTip="N" Boja="LGreen" />

<Red ImeId="Popust" Naslov="Mark_Down" Formula="" Sirina="11" DaliSuma="D" KojTip="N" />
<Red ImeId="cPopustProc" Naslov="Mark_Down_%" 
		Formula="100 * Popust / iif (ProdVrednost = 0, 99999999999999, ProdVrednost)" 
		Sirina="6" DaliSuma="N" KojTip="N" />

<Red ImeId="cProsVrednostNeto" Naslov="Average_basket value_w/out VAT" 
		Formula="VrednostNeto / iif (Kolic = 0, 9999999999999, Kolic)" 
		Sirina="10" DaliSuma="N" KojTip="N" />

<Red ImeId="cProsVrednostEUR" Naslov="Average_basket value_w/out VAT_(EUR)" 
		Formula="cProsVrednostNeto / iif (KursAkt = 0, 99999999999, KursAkt)" 
		Sirina="9" DaliSuma="N" KojTip="N" Boja="LGreen" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>